Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gammacurve.hh File Reference

A GtkGammaCurve C++ wrapper interface. More...

`#include <xfc/gtk/box.hh>`
`#include <gtk/gtkgamma.h>`
`#include <xfc/gtk/inline/gammacurve.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::GammaCurve
    A GtkGammaCurve C++ wrapper class. More...

## Detailed Description

A GtkGammaCurve C++ wrapper interface.

Provides GammaCurve, a widget that is a variant of Curve specifically for editing gamma curves, which are used in graphics applications such as the Gimp.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3